## aatis-modem-0.1.7-DJ8SR.tar.gz

=== Makefile ===
CFLAGS = -Wall -O2
LIBS = -lusb

all: usb-as296-to-tty-d

usb-as296-to-tty-d: as296_lib.o as296_main.o
	$(CC) $(CFLAGS) $(LIBS) -o $@ as296_lib.o as296_main.o

clean:
	-rm  *.o usb-as296-to-tty-d

.PHONY: all clean
