=== debian/changelog ===
aatis-modem (0.1.7-1) unstable; urgency=low

  * Initial release.

 -- Paul Friedrich <pauf@hrz.tu-chemnitz.de>  Fri, 15 Jun 2007 19:54:47 +0200
